<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingRight="@dimen/content_padding_big">

    <include layout="@layout/logo_60dp" />

    <TextView
        android:id="@+id/txt_item_fgt_main_new_game_invite"
        style="@style/B1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/content_padding_big"
        android:layout_marginTop="10dp"
        android:ellipsize="end"
        android:maxEms="5"
        android:maxLines="1"
        android:text="阴阳师" />

    <include
        layout="@layout/discount_layout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/dingwei1"
        android:layout_toRightOf="@id/dingwei1"
        android:visibility="gone"/>
</LinearLayout>